<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="06e79c9912c95f79ed4ed22a80665fb0">
  <dict>
    <!--2024-08-21 11:44:25.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
